.. _vim.ManagedEntity: ../../vim/ManagedEntity.rst

.. _vim.ManagedEntity.Status: ../../vim/ManagedEntity/Status.rst

vim.ManagedEntity.Status
========================
  The Status enumeration defines a general "health" value for a managed entity.
  :contained by: `vim.ManagedEntity`_

  :type: `vim.ManagedEntity.Status`_

  :name: red

values:
--------

gray
   The status is unknown.

green
   The entity is OK.

red
   The entity definitely has a problem.

yellow
   The entity might have a problem.
